/*Kreis.java*/
public class Kreis{
    double[] mitte = new double[2];
    double radius;
    
    Kreis(double m0,double m1,double radius){
	mitte[0]=m0;
	mitte[1]=m1;
	this.radius=radius;
    }
    
    double pwert(double x){
	return Math.sqrt(radius*radius-(x-mitte[0])*(x-mitte[0]))+mitte[1];
    }

    double mwert(double x){
	return -Math.sqrt(radius*radius-(x-mitte[0])*(x-mitte[0]))+mitte[1];
    }
}
